## hpcc 1.4.0

=== debian/changelog ===
hpcc (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer to Debian Science.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 01 Apr 2010 21:18:10 +0200

hpcc (1.3.1-2) unstable; urgency=low

  * Fix the spelling of my name in debian/copyright. Thanks to Filippo Rusconi
    for noticing!
  * Improve description. Thanks to Ivan Shmakov for the suggestions.
    Closes: #541479.
  * Switch to using mpi-default-*.
  * Bump Std-ver. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 24 Feb 2010 14:58:47 +0100

hpcc (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #519407).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 13 Jun 2009 16:04:17 +0200
