=== debian/control ===
Source: hpcc
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: cdbs, debhelper (>= 6), libatlas-base-dev, mpi-default-dev, mpi-default-bin
Standards-Version: 3.8.4
Homepage: http://icl.cs.utk.edu/hpcc/
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/hpcc.git;a=summary
Vcs-Git: git://git.debian.org/debian-science/packages/hpcc.git

Package: hpcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HPC Challenge benchmark
 The High Performance Computing (HPC) Challenge benchmark runs a suite
 of 7 tests that measure the performance of CPU, memory and network for
 HPC clusters.  Amongst others, it includes the High-Performance LINPACK
 (HPL) benchmark, used by the Top500 ranking (http://www.top500.org/).
