## hpcc 1.4.1

=== debian/changelog ===
hpcc (1.4.1-2build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Dec 2013 14:09:23 -0500

hpcc (1.4.1-2) unstable; urgency=low

  * Add dependency on mpi-default-bin. Closes: #617433.
  * Bump Standards-Version to 3.9.1. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 30 Mar 2011 07:45:15 +0200

hpcc (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 11 Jun 2010 07:09:48 +0200

hpcc (1.4.0-2) unstable; urgency=high

  * Link dynamically against libcblas and libatlas (oops).
    As a consequence, fix FTBFS. Closes: #577889.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 18 Apr 2010 21:26:55 +0200
