## hpcc 1.4.3

=== debian/changelog ===
hpcc (1.4.3-1build2) xenial; urgency=medium

  * No-change rebuild for openmpi on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 19:48:34 +0000

hpcc (1.4.3-1build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2016 11:29:05 +0000

hpcc (1.4.3-1) unstable; urgency=medium

  * Update my email address.
  * Imported Upstream version 1.4.3.
  * Use dh instead of cdbs.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compat level to 9.
  * Document patch: add-Make.Debian.patch.
  * Add Hardening build flags.
  * Add manual page for hpcc.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 27 Apr 2015 13:04:18 +0200

hpcc (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * [9863def] Fix format not a string FTBFS
  * [103c67e] Set canonical VCS.

 -- Anton Gladky <gladk@debian.org>  Mon, 26 May 2014 20:31:34 +0200
