=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: science
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
-Build-Depends: cdbs, debhelper (>= 6), libatlas-base-dev, mpi-default-dev, mpi-default-bin
-Standards-Version: 3.9.1
+Uploaders: Lucas Nussbaum <lucas@debian.org>
+Build-Depends: debhelper (>= 9), libatlas-base-dev, mpi-default-dev, mpi-default-bin
+Standards-Version: 3.9.6
 Homepage: http://icl.cs.utk.edu/hpcc/
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/hpcc.git;a=summary
-Vcs-Git: git://git.debian.org/debian-science/packages/hpcc.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/hpcc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/hpcc.git
 
 Package: hpcc
 Architecture: any
