=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- arch=Debian

override_dh_auto_clean:
	make arch=Debian clean
