=== debian/changelog ===
hpcc (1.5.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:28 +1100

hpcc (1.5.0-3build1) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:26:50 +0000

hpcc (1.5.0-3) unstable; urgency=medium

  * Refresh patches using gbp pq import/export
  * New website. Update homepage and debian/watch

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2022 20:21:34 +0000

hpcc (1.5.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with recent openMPI (Closes: #952067)

 -- Francois Mazen <francois@mzf.fr>  Sat, 15 May 2021 14:35:02 +0200

hpcc (1.5.0-2) unstable; urgency=medium

  * Fix debian/watch to ignore alpha/beta releases
  * Bump Standards-Version to 4.3.0
  * Change Priority: to optional
  * Use https URL in debian/watch
  * Update Vcs fields to point to salsa
  * Bump dh compat level to 12
  * Switch to DEP5 copyright format

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 18 Jul 2019 15:13:54 +0200

hpcc (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Drop patch fix_format_not_a_string.patch (merged upstream)
  * Bump Standards-Version to 4.0.0
  * Update Vcs-* URLs

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 01 Jul 2017 15:11:57 +0200
