=== debian/control ===
Source: hpcc
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 12), libatlas-base-dev, mpi-default-dev, mpi-default-bin
Standards-Version: 4.3.0
Homepage: https://hpcchallenge.org/hpcc/
Vcs-Git: https://salsa.debian.org/hpc-team/hpcc.git
Vcs-Browser: https://salsa.debian.org/hpc-team/hpcc

Package: hpcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mpi-default-bin
Description: HPC Challenge benchmark
 The High Performance Computing (HPC) Challenge benchmark runs a suite
 of 7 tests that measure the performance of CPU, memory and network for
 HPC clusters.  Amongst others, it includes the High-Performance LINPACK
 (HPL) benchmark, used by the Top500 ranking (http://www.top500.org/).
