=== debian/watch ===
version=4
https://github.com/icl-utk-edu/hpcc/tags .*/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
